<?php
/**
 * Aliases for Special:FeedItem
 *
 * @file
 * @ingroup Extensions
 */

$specialPageAliases = [];

/** English (English) */
$specialPageAliases['en'] = [
	'FeedItem' => [ 'FeedItem' ],
];

/** Arabic (العربية) */
$specialPageAliases['ar'] = [
	'FeedItem' => [ 'تعليق_مدخلة' ],
];

/** Egyptian Arabic (مصرى) */
$specialPageAliases['arz'] = [
	'FeedItem' => [ 'مدخله_تعليق' ],
];

/** Western Balochi (بلوچی رخشانی) */
$specialPageAliases['bgn'] = [
	'FeedItem' => [ 'آیتم_ئی_ورّگ' ],
];

/** German (Deutsch) */
$specialPageAliases['de'] = [
	'FeedItem' => [ 'Feedobjekt' ],
];

/** Zazaki (Zazaki) */
$specialPageAliases['diq'] = [
	'FeedItem' => [ 'LeteWeynayış' ],
];

/** Persian (فارسی) */
$specialPageAliases['fa'] = [
	'FeedItem' => [ 'خوراک_آیتم' ],
];

/** Hebrew (עברית) */
$specialPageAliases['he'] = [
	'FeedItem' => [ 'פריט_הזנה' ],
];

/** Italian (italiano) */
$specialPageAliases['it'] = [
	'FeedItem' => [ 'FeedElemento' ],
];

/** Japanese (日本語) */
$specialPageAliases['ja'] = [
	'FeedItem' => [ 'フィード項目' ],
];

/** Korean (한국어) */
$specialPageAliases['ko'] = [
	'FeedItem' => [ '피드항목' ],
];

/** Luxembourgish (Lëtzebuergesch) */
$specialPageAliases['lb'] = [
	'FeedItem' => [ 'Element_vun_enger_Rubrik' ],
];

/** Macedonian (македонски) */
$specialPageAliases['mk'] = [
	'FeedItem' => [ 'СтавкаОдКанал' ],
];

/** Malayalam (മലയാളം) */
$specialPageAliases['ml'] = [
	'FeedItem' => [ 'ഫീഡ്‌ഇനം' ],
];

/** Brazilian Portuguese (português do Brasil) */
$specialPageAliases['pt-br'] = [
	'FeedItem' => [ 'Item_de_feed' ],
];

/** Sicilian (sicilianu) */
$specialPageAliases['scn'] = [
	'FeedItem' => [ 'FeedElemento' ],
];

/** Swedish (svenska) */
$specialPageAliases['sv'] = [
	'FeedItem' => [ 'Flödesobjekt' ],
];

/** Turkish (Türkçe) */
$specialPageAliases['tr'] = [
	'FeedItem' => [ 'ÜrünBesleme' ],
];

/** Urdu (اردو) */
$specialPageAliases['ur'] = [
	'FeedItem' => [ 'فیڈ_آئٹم' ],
];

/** Vietnamese (Tiếng Việt) */
$specialPageAliases['vi'] = [
	'FeedItem' => [ 'Khoản_mục_nguồn_tin' ],
];

/** Simplified Chinese (中文（简体）‎) */
$specialPageAliases['zh-hans'] = [
	'FeedItem' => [ '供稿项目' ],
];

/** Traditional Chinese (中文（繁體）‎) */
$specialPageAliases['zh-hant'] = [
	'FeedItem' => [ '供稿項目' ],
];
